set(ITKConvolution_LOADED 1)
set(ITKConvolution_ENABLE_SHARED "1")
set(ITKConvolution_DEPENDS "ITKFFT;ITKImageGrid;ITKImageIntensity;ITKThresholding")
set(ITKConvolution_PUBLIC_DEPENDS "ITKFFT;ITKImageGrid;ITKImageIntensity;ITKThresholding")
set(ITKConvolution_TRANSITIVE_DEPENDS "ITKFFT;ITKImageGrid;ITKImageIntensity;ITKThresholding")
set(ITKConvolution_PRIVATE_DEPENDS "")
set(ITKConvolution_LIBRARIES "ITKConvolution")
set(ITKConvolution_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3")
set(ITKConvolution_LIBRARY_DIRS "")
set(ITKConvolution_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKConvolution_TARGETS_FILE "")
set(ITKConvolution_FACTORY_NAMES "")

